/*--
	Theme Name: theme53091
	Theme URI: http://info.template-help.com/help/
	Description: A theme for Wordpress 3.8.x
	Author: Template_Help.com
	Author URI: http://info.template-help.com/help/
	Template: CherryFramework
	Version: 3.1.5
--*/

/* ----------------------------------------
	Please, You may put custom CSS here
---------------------------------------- */

.content-holder #content {
    padding-top: 1px !important;
}

.title-section ul {
    text-align: left !important;
}

.header .header_block_2 {
    background: #ffffff !important;
}

.header .header_block_2 .logo {
    margin: 10px 0 22px 0 !important;
}

.header .header_block_2 .nav__primary .sf-menu > li.current-menu-item > a:before, .header .header_block_2 .nav__primary .sf-menu > li.current_page_item > a:before {
    background: #b11e3b !important;
}

.parallax-box.custom_parallax .wpcf7-form input[type="submit"] {
    color: #00a13a !important;
}

.parallax-box.custom_parallax .wpcf7-form input[type="submit"]:hover {
    color: #ffffff !important;
}

.btn-primary {
    padding: 0 34px 14px 34px !important;
    border: #000000 !important;
    color: #000000 !important;
    background: lightsteelblue !important;
}

.main-holder input[type="submit"], .main-holder input[type="reset"] {
    background: #9c3351 !important;
}

.main-holder input[type="submit"]:hover, .main-holder input[type="reset"]:hover {
    background: #212121 !important;
}

.testimonial {
    font-style: normal !important;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #777777 !important;
}

.testimonial small {
    font-size: 12px !important;
}

blockquote p {
    font-size: 14px !important;
}

.btn-primary {
    padding: 0 34px 1px 34px !important;
    color: #ffffff!important;
}